Update a property
PATCH
/contact-properties/{id}授权
AuthorizationBearer 令牌 · header必填A BillionSend API key (bs_…).
路径参数
idstring<uuid>必填请求体
application/jsonfallback_valuestring | number | null显示属性隐藏属性
任意项:
string
stringnumber
numbernull
null响应
200
Contact property updated
objectstring必填允许值:
contact_propertyidstring<uuid>必填401
Missing, malformed, unknown or revoked API key
statusCodenumber必填namestring必填messagestring必填404
Not found
statusCodenumber必填namestring必填messagestring必填422
Validation error
statusCodenumber必填namestring必填messagestring必填429
Over the rate limit (rate_limit_exceeded, with Retry-After)
statusCodenumber必填namestring必填messagestring必填